{
    "compilerOptions": {
        "target": "ES6",
        "module": "commonjs",
        "allowJs": true,
        "jsx": "react",
        "rootDir": "./",
        "outDir": "dist",
        "esModuleInterop": true,
        "noImplicitAny": false,
        "strict": true,
        "sourceMap": false,
        "baseUrl": "./src",
        "paths": {
            "@app/*": ["./*"],
            "@connections/*": ["connections/*"],
            "@controllers/*": ["controller/*"],
            "@services/*": ["service/*"],
            "@schemas/*": ["schemas/*"],
            "@models/*": ["models/*"]
        }
    }
}